@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(/static/fonts/robotoslab-light.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(/static/fonts/robotoslab-regular.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(/static/fonts/robotoslab-bold.woff) format('woff');
}
body {
  background: #1f4057;
  background-image: url(/static/images/zwartevilt.png);
  color: #bdc8d0;
  font-family: 'Roboto Slab', serif;
}
body ::selection {
  background: #bdc8d0;
  color: #0c293e;
}
body ::-moz-selection {
  background: #bdc8d0;
  color: #0c293e;
}
body a {
  color: #738b9c;
}
body a:hover,
body a:active {
  color: #4d6b81;
  text-decoration: none;
}
body h1 {
  margin-top: 10px;
}
body h2,
body h3,
body p {
  line-height: 150%;
  margin: 15px 0;
}
body p {
  font-size: 16px;
}
body strong {
  font-weight: 700;
}
body code {
  color: #bdc8d0;
  background-color: #32536b;
}
body .website-header {
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.21);
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
  margin: 30px;
}
@media (max-width: 767px) {
  body .website-header {
    text-align: center;
  }
}
body .website-header a {
  color: #bdc8d0;
}
body .website-header a:hover {
  color: #738b9c;
}
body #main_container .inner {
  background: #32536b;
  padding: 15px;
  margin: 0 0 15px;
  -webkit-box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.21);
  box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.21);
}
body #main_container .inner .content-box {
  border: 6px solid #0c293e;
  background: #1f4057;
  padding: 5px 15px;
}
body #main_container .inner .content-box .blog-posts-list.home {
  margin: 40px 0 10px;
}
body #main_container .inner .content-box .blog-posts-list.main {
  margin: 0 0 -20px;
}
body #main_container .inner .content-box .blog-posts-list .post {
  margin: 30px 0;
}
body #main_container .inner .content-box .blog-posts-list .post h3 {
  font-size: 20px;
}
body #main_container .inner .content-box .blog-posts-list .post .date {
  color: #4d6b81;
  font-size: 12px;
}
body #main_container .inner .content-box .blog-posts-list .post .snippet {
  margin: 20px 0 10px;
}
body #main_container .inner .content-box .full-post {
  margin: 10px 0 0;
}
body #main_container .inner .content-box .full-post .date {
  color: #4d6b81;
}
body #main_container .inner .content-box .full-post p,
body #main_container .inner .content-box .full-post li {
  font-size: 16px;
}
body #main_container .inner .content-box #disqus_enable_button {
  display: none;
  margin: 0 0 10px;
}
body #main_container .inner .content-box #disqus_enable_button a {
  cursor: pointer;
}
body #main_container .inner .content-box a.blog-back,
body #main_container .inner .content-box a.home-back {
  color: #4d6b81;
}
body #main_container .inner .content-box a.blog-back:hover,
body #main_container .inner .content-box a.home-back:hover {
  color: #738b9c;
}
body #main_container .inner .content-box a.home-back {
  display: inline-block;
  margin: 10px 0 0;
}
body #main_container .inner #me p {
  font-size: 14px;
}
body #main_container .inner #me .photo {
  max-width: 170px;
  padding: 5px;
  margin: 30px auto 20px;
  border: 5px solid #738b9c;
  background: #4d6b81;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
}
body #main_container .inner #me .photo img {
  width: 100%;
}
body #main_container .inner #me #social_links {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
body #main_container .inner #me #social_links li {
  font-size: 14px;
  line-height: 28px;
}
body #main_container .inner #me #social_links li span {
  display: inline-block;
  min-width: 55px;
}
body .website-footer {
  text-align: center;
  font-size: 12px;
  color: #333;
  margin: 0 0 20px;
}
body .website-footer a {
  color: #333;
}
body .website-footer a:hover {
  color: #444;
}
